@charset "utf-8";
/* CSS Document */

@media screen and (max-width:768px){
	
body {
	color:#323333;
}
.wrapper {
	display:block;
	width:100%;
	height:100%;	
	min-height: 100%;
}

.sp-none {
	display:none;
}
#page-top {
	display:none;
}

/* HEADER------------------------------------------- */

.spmenubtn {
	display:block;
	float:right;
	background:url(../images/spmenu.jpg) left top no-repeat;
	background-size:100% 100%;
	margin-top:24px;
	width:40px;
	height:45px;
	margin-right:5px;
	position:relative;
	z-index:99;
}
.freed {
	display:none;
	}
	

.header {
	display:block;
	background:#74b2e0;	
}
.header .fix {
	position:relative;
}
.header h1 {
	display:block;
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
}
.header .logo {
	display:block;
	width:54px;
	margin-left:5px;	
}
.header .logo a {
	text-decoration:none;
	display:block;
	background:#FFF;
}
.header .logo p {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	color:#276bb2;
}
.header .logo p img {
	display:block;
	width:90px;
	height:auto;
	margin-right:10px;
	margin-bottom:4px;
}
.header .logo p b {
	font-size:11px;
	line-height:130%;
}
.header .logo p small {
	font-size:10px;
}


.gbase {
	display:none;
}


.h-right {
	display:block;
	border-top:#ccc solid 2px;
	padding:5px;
	margin-top:10px;	
}
.h-right .serach-box {
	display:block;
}
.h-right .serch-main {
	background:#FFF;
	position:relative;
	padding-left:30px;
	height:67px;
}
#searchBtn4 {
	position:absolute;
	top:8px;
	left:10px;
}
#searchsubmit {
	position:absolute;
	top:8px;
	left:10px;
	background:url(../images/ico.jpg) left top no-repeat;
	background-size:100% auto;
	border:none;
	width:17px;
	height:17px;
	text-indent:-9999px;
}
.hesr {
	width:100%;
	font-size:14px;
	border:none;
	height:30px;	
}
.sns-ico {
	display:none;
}
.s-sert {
	display:block;
	margin-left:-30px;
	margin-top:3px;
	background:#74B2E0;
	padding-left:7px;
}
.s-sert a {
	display:inline-block;
	padding-top:8px;
	padding-bottom:8px;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.sptm {
	margin-top:-8%;
}




/* CONTETNS------------------------------------------- */


.contents {
	display:block;
	background:#373737;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:30px;
}
.contents img {
	width:100%;
	display:block;
}
.bnr-box {
	display:block;
	background:#FFF;
	padding:5px;
	margin-bottom:10px;
}
.top-topicks {
	display:block;
	margin-bottom:10px;
	padding-bottom:15px;
	background:#FFF;
}
.top-topicks dl {
	display:block;
	font-size:14px;
}
.top-topicks dt.ti {
	display:block;
	clear:both;
	width:100%;
	text-align:center;
	font-weight:bold;
	color:#276bb2;
	background:#efefef;
}
.top-topicks dt.ti h2 {
	font-size:16px;
	display:block;
	padding:8px;
}
.top-topicks dt.day {
	display:block;
	float:left;
	width:26%;
	text-align:center;
	background:#FFF;
	height:65px;
}
.top-topicks dt.day p {
	display:block;
	padding-top:18px;
}
.top-topicks dd {
	display:block;
	float:right;
	background:#FFF;
	width:74%;
}
.top-topicks dd p {
	display:block;
	padding-top:18px;
}
.top-topicks dd a {
	color:#333;
	text-decoration:none;
}
.top-topicks dd a:hover {
	text-decoration:underline;
}
.book-list {
	display:block;
}
.book-list .li-base {
	display:block;
}
.book-list .li-base ul {
	display:block;
}
.book-list .li-base li {
	display:block;	
	width:49%;
	background:#FFF;
	margin-bottom:8px;
}
.book-list .li-base li:nth-child(odd) {
	float:left;
}
.book-list .li-base li:nth-child(even) {
	float:right;
}
.book-list .li-base li div {
	padding:10px;
}
.book-list .li-base li a {
	text-decoration:none;
}
.book-list .li-base li figure {
	display:block;
	border:#e2e2e2 solid 1px;
	box-shadow:3px 2px 7px 2px #e2e2e2;
	-moz-box-shadow:3px 2px 7px 2px #e2e2e2;
	-webkit-box-shadow:3px 2px 7px 2px #e2e2e2;
	margin-bottom:15px;
}
.book-list .li-base li figure img {
	display:block;
	width:100%;
	height:auto;
}
.book-list .li-base li small {
	display:inline-block;
	margin-right:3px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:1px;
	font-size:13px;
	width:40px;
	background:#c80000;
	text-align:center;
}
.book-list .li-base li small.wadai {
	background:#25589E !important;
	width:100px !important;
}
.book-list .li-base li small.kinz2 {
	display:inline-block;
	margin-left:4px;
	color:#c80000 !important;
	border:#c80000 solid 1px !important;
	font-size:13px;
	width:40px;
	background:#FFF !important;
	text-align:center;
}
.book-list .li-base li h2 {
	display:block;
	font-size:14px;
	color:#333333;
	padding-top:6px;
}
.book-list .li-base li p {
	color:#333;
	font-size:11px;
}
.top-bottom {
	display:block;
}
.top-news {
	display:block;
	margin-bottom:10px;
}
.top-news h2 {
	display:block;
	background:#efefef;
	height:48px;
}
.top-news h2 span {
	display:block;
	font-size:18px;
	color:#333;
	padding-left:18px;
	padding-top:10px;
}
.news-base01 {
	display:block;
	background:#FFF;
	padding-top:12px;
}
.news-base01 a {
	display:block;
	color:#333;
	text-decoration:none;
	font-size:14px;
	background:url(../images/list.jpg) right 10px center no-repeat;
	padding-top:9px;
	padding-bottom:9px;
	border-bottom:#e6e6e6 solid 1px;
}
.news-base01 span {
	display:block;
	padding-left:10px;
}
.news-base01 p {
	display:block;
	padding-left:10px;
}
.nlist-link {
	display:block;
}
.nlist-link a {
	display:block;
	color:#333;
	text-decoration:none;
	font-size:14px;
	background:url(../images/list.jpg) right 10px center no-repeat #fff;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:#e6e6e6 solid 1px;
	text-align:right;
	padding-right:28px;
	
}
.top-slide {
	display:block;
	background:#FFF;
	min-height:320px;
	padding-bottom:25px;
}
.top-slide h2 {
	display:block;
	color:#FFF;
	height:48px !important;
	background:#74b2e0;
}
.top-slide h2 span {
	display:block;
	font-size:18px;
	padding-left:18px;
	padding-top:10px;
}
.top-slide .pad-base {
	display:block;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:20px;
	position:relative;
}
.slide figure span {
	display:block;
	height:188px;
	position:relative;
	overflow:hidden;
	margin-right:10px;
}
.slide figure figcaption {
	width:100%;
	font-size:11px;
	margin-top:5px;
}

.slide img {
	width:133px !important;
	border:#EFEFEF solid 1px;
}
/** RESET AND LAYOUT
===================================*/


.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 10px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	display:none;
}

.bx-wrapper .bx-next {
	display:none;
}





/* footer------------------------------------------- */


.footer {
	display:block;
	background:#FFF;
}
.footer .fix {
	display:block;
	padding-top:20px;
	position:relative;
}
#page-top {
	width:100%;
	padding-bottom:15px;
}
#page-top a {
	display:block;
	width:100%;
	text-align:center;
	background:#FFF;
}
#page-top a img {
	display:inline;
	border:none;
	width:32px;
}
.foot-cat {
	display:block;
	padding-bottom:20px;
	border-bottom:#333 solid 2px;
	margin-bottom:20px;
}
.foot-cat .lef {
	display:block;
	text-align:center;
	background:#f2f2f2;
	font-size:16px;
	padding:10px;
}
.foot-cat .lef p {
	display:block;
	text-align:center;
	font-weight:bold;
}
.foot-cat .ref {
	display:block;
	padding:10px;
}
.fcat {
	display:block;
	float:left;
	padding-right:24px;
}
.fcat ul {
	display:block;
}
.fcat li {
	display:block;
	background:url(../images/flist.jpg) left 6px no-repeat;
	font-size:14px;
	padding-left:12px;
	padding-bottom:8px;
	line-height:140%;
}
.fcat li a {
	color:#333;
	text-decoration:none;
}
.fcat li a:hover {
	text-decoration:underline;
}
.foot-main {
	display:block;
	padding:10px;
}
.foot-main .yag {
	display:block;
	padding-top:4px;
}
.foot-main .yag p {
	display:block;
	font-size:20px;
	font-weight:bold;
}
.foot-main .yag p small {
	font-size:14px;
}
.foot-main .add {
	display:block;
	font-size:12px;
}
.foot-main .ref {
	display:none;
}
.copy {
	display:block;
	background:#f2f2f2;
}
.copy p {
	display:block;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
.copy p small {
	font-size:10px;
}





/* SUB------------------------------------------- */


.pan {
	padding:15px;
}
.pan p {
	display:none;
}
.subpage-base {
	display:block;
	background:#FFF;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:25px;
}


.detail-base {
	display:block;
}
.detail-base .lef {
	display:block;
	padding-bottom:15px;
}
.newct {
	display:block;
	height:35px;
}
.newct b {
	display:block;
	float:right;
	color:#FFF;
	font-size:13px;
	padding-top:1px;
	padding-bottom:1px;
	width:40px;
	background:#c80000;
	text-align:center;
}
.newct b.kinz2 {
	display:block;
	float:right;
	padding-top:0px !important;
	padding-bottom:0px !important;
	color:#c80000;
	border:#c80000 solid 1px;
	font-size:13px;
	width:40px;
	background:#FFF;
	text-align:center;
}
.detail-base .lef figure {
	display:block;
	box-shadow:3px 2px 7px 2px #e2e2e2;
	-moz-box-shadow:3px 2px 7px 2px #e2e2e2;
	-webkit-box-shadow:3px 2px 7px 2px #e2e2e2;
	margin-left:3%;
	margin-right:3%;
}
.detail-base .lef figure img {
	display:block;
	width:100%;
	height:auto;
}
.funcs {
	display:block;
	font-size:12px;
	padding-top:15px;
	margin-bottom:20px;
}
.funcs dd {
	display:block;
	border-bottom:#eeeff1 solid 1px;
	padding-left:8px;
	padding-right:8px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.detail-base .lbtn-base {
	display:block;
	padding-bottom:30px;
}
.detail-base .lbtn-base .pdf {
	display:block;
	padding-bottom:6px;
}
.detail-base .lbtn-base .pdf a {
	display:block;
	text-align:center;
	color:#333;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background:#ffd800;
	padding-top:10px;
	padding-bottom:10px;
}
.detail-base .lbtn-base .pdf a:hover {
	background:#fcdf3c;
}
.detail-base .lbtn-base .ci-list {
	display:block;
}
.detail-base .lbtn-base .ci-list ul {
	display:block;
}
.detail-base .lbtn-base .ci-list li {
	display:block;
	float:right;
}
.detail-base .lef h3 {
	display:block;
	border-bottom:#cccccc solid 1px;
	font-size:14px;
	padding-top:3px;
	padding-bottom:12px;
}
.buy-list {
	display:block;
	padding-top:12px;
}
.buy-list ul {
	display:block;
	line-height:140%;
}
.buy-list li {
	display:block;
	padding-bottom:5px;	
}
.buy-list li.last {
	margin-top:20px;
}
.buy-list li a {
	display:block;
	text-decoration:none;
	border:#EFEFEF solid 1px;
	color:#0067b3;
	background:url(../images/flist.jpg) 3px 14px no-repeat;
	font-weight:bold;
	font-size:14px;
	padding-top:12px;
	padding-left:18px;
	padding-bottom:12px;
}
.buy-list li a:hover {
	text-decoration:underline;
}


.detail-base .ref {
	display:block;
	font-weight:bold;
	border:#646363 solid 2px;
	padding:10px;
}
.deta-catbase {
	display:block;
	padding-bottom:30px;
}
.deta-catbase ul {
	display:block;
}
.deta-catbase li {
	display:block;
	float:left;
	width:85px;
	margin-right:5px;
	border:#d3d3d3 solid 1px;
	font-size:10px;
}
.deta-catbase li a {
	display:block;
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/flist.jpg) 8px center no-repeat;
	background-size:3px auto;
}
h2.book-title {
	display:block;
	font-size:28px;
	color:#0067b3;
	margin-bottom:20px;
}
h2.book-title small {
	display:block;
	font-size:16px;
}
.wlh01 {
	display:block;
	font-size:12px;
	background:#eeeff1;
	padding:10px;
	margin-bottom:15px;
}
.detail-base .ref .txt01 {
	display:block;
	font-size:14px;
	padding-bottom:30px;
}

h2.bti {
	display:block;
	font-size:18px;
	border-left:#74b2e0 solid 3px;
	padding-left:12px;
	margin-bottom:11px;
}
.dblock01 {
	display:block;
	background:#eeeff1;
	padding:10px;
	margin-bottom:26px;
	font-size:12px;
}
.dblock01 dl {
	display:block;
	font-size:12px;
}
.dblock01 dd {
	display:block;
	border-bottom:#d0d0d0 solid 1px;
	padding-top:8px;
	padding-bottom:8px;
}
.dblock02 {
	display:block;
	padding:10px;
	margin-bottom:26px;
	padding-left:18px;
	padding-right:18px;
	padding-top:24px;
	padding-bottom:24px;
	border-top:#d0d0d0 solid 1px;
}
.dblock02 .names {
	display:block;
	font-size:14px;
	color:#0067b3;
	padding-bottom:10px;
}
.dblock02 .txt02 {
	display:block;
	font-size:14px;
}


.deta-last {
	display:block;
	border-bottom:#d0d0d0 solid 1px;
}
.dbtn02 {
	display:block;
	padding-top:17px;
	padding-left:15%;
}
.dbtn02 ul {
	display:block;
}
.dbtn02 li {
	display:block;
	margin-bottom:6px;
}
.dbtn02 li a {
	color:#333;
	display:block;
	font-size:14px;
	text-decoration:none;
	background:url(../images/detail/list02.jpg) 10px center no-repeat #eeeff1;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:23px;
	padding-right:15px;
}

.dblock03 {
	display:block;
	padding-top:30px;
	padding-bottom:24px;
	font-size:12px;
}
.dblock03 h2 {
	margin-bottom:25px !important;
}
.dblock03 div {
	display:block;
	font-size:12px;
	background:#eeeff1;
	margin-bottom:5px;
	padding:7px;
}


.kanren-list {
	display:block;
	background:#FFF;
	padding:10px;
}
.kanren-list .pads {
	display:block;
	padding-top:10px;
}
.kanren-list ul {
	display:block;
}
.kanren-list li {
	display:block;
	float:left;
	width:48%;
	border:#e0e0e0 solid 1px;
	box-shadow:3px 2px 7px 2px #e2e2e2;
	-moz-box-shadow:3px 2px 7px 2px #e2e2e2;
	-webkit-box-shadow:3px 2px 7px 2px #e2e2e2;
	margin-bottom:10px;
}
.kanren-list li:nth-child(even) {
	float:right !important;
}
.kanren-list li img {
	width:100%;
	height:auto;
}



.deta-catbase.gcat ul {
	display:block;
}
.deta-catbase.gcat li {
	display:block;
	clear:both;
	width:100% !important;
	margin-bottom:10px;
	margin-right:5px;
	border:#d3d3d3 solid 1px;
	font-size:14px;
}
.deta-catbase.gcat li a {
	display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/flist.jpg) 8px center no-repeat;
}
h2.tis01 {
	display:block;
	color:#FFF;
	background:#74b2e0;
	font-size:18px;
	padding-left:18px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:30px;
}


.book-list.gcatli {
	display:block;
	padding-bottom:40px;
}
.book-list .li-base li small {
	display:inline-block;
	margin-right:3px;
	color:#FFF;
	font-size:11px;
	width:30px;
	background:#c80000;
	text-align:center;
}
.book-list .li-base li small.wadai {
	background:#25589E !important;
	width:60px !important;
}


.comp-tab {
	display:block;
	font-size:12px;
	padding-bottom:25px;
}
.comp-tab table {
	width:100%;
}
.comp-tab th {
	text-align:left;
	vertical-align:top;
	border-bottom:#ccc solid 1px;
	width:40%;
	padding:5px;
}
.comp-tab td {
	border-bottom:#ccc solid 1px;
	padding:5px;
}
.gmap {
	padding-bottom:20px;
}
.gmap iframe {
	width:100%;
	height:250px;
}


.cont-txt {
	display:block;
	font-size:14px;
	padding-top:10px;
	padding-bottom:10px;
}
.comt-dl {
	display:block;
	font-size:13px;	
}
.comt-dl dl {
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:#ccc dotted 1px;
}
.comt-dl dt {
	display:block;
}
.comt-dl dt.cna {
	display:block;
	float:left;
	padding-right:10px;
	
}
.comt-dl dt.cred {
	display:block;
	float:left;
	color:#D70407;
	width:40px;
}
.comt-dl dd {
	display:block;
	clear:both;
	width:100%;
	padding-top:7px;
}
.n001 {
	width:100%;
	height:25px;
}
.n002 {
	width:100%;
	height:25px;
}
.comt-dl textarea {
	width:100%;
	height:105px;
}
.comt-dl select {
	width:140px;
	height:25px;
}
.btn001 {
	display:block;
	padding-top:45px;
	padding-bottom:45px;
	text-align:center;
}
.sbt {
	width:280px;
	height:70px;
	text-align:center;
	font-size:17px;
	border:none;
	color:#FFF;
	background:#146B8B;
	cursor:pointer;
}
.wpcf7-confirm {
	width:280px;
	height:70px;
	text-align:center;
	font-size:17px;
	border:none;
	color:#FFF;
	background:#146B8B;
	cursor:pointer;
	margin-bottom:20px;
}
.wpcf7-submit {
	width:280px;
	height:70px;
	text-align:center;
	font-size:17px;
	border:none;
	color:#FFF;
	background:#146B8B;
	cursor:pointer;
}
.wpcf7-back {
	width:280px;
	height:70px;
	text-align:center;
	font-size:17px;
	border:none;
	color:#FFF;
	background:#146B8B;
	cursor:pointer;
	
}





h3.tis02 {
	display:block;
	background:#efefef;
	font-size:16px;
	color:#333;
	padding-left:18px;
	padding-top:10px;
	padding-bottom:10px;
}
.tyu-list {
	display:block;
}
.tyu-list ul {
	display:block;
}
.tyu-list li {
	display:block;
	font-size:12px;
	background:url(../images/sub/ico.jpg) left 3px no-repeat;
	padding-left:17px;
	padding-bottom:10px;
}
.col-red {
	color:#BD0609;
}
.pdf-list {
	display:block;
	padding-bottom:40px;
}
.pdf-list dl {
	display:block;
	border-bottom:#ccc solid 2px;
	padding-top:14px;
	padding-bottom:14px;
	font-size:14px;
}
.pdf-list dl a {
	color:#333;
	text-decoration:none;
}
.pdf-list dl a:hover {
	text-decoration:underline;
}
.pdf-list dt.ico {
	display:block;
	float:left;
	width:10%;
	padding-right:10px;
}
.pdf-list dt.ico img {
	display:block;
	width:100%;
}
.pdf-list dt.pdname {
	display:block;
	width:90%;
	padding-top:6px;
	font-weight:bold;
}
.pdf-list dd {
	display:block;
	text-align:right;
	clear:both;
	width:100%;
	padding-top:6px;
}




.sitecat {
	display:block;
	width:100%;
	overflow:hidden;
	padding-bottom:45px;
}
.sitecat {
	display:block;
}
.sitecat ul {
	display:block;
}
.sitecat li {
	display:block;
	background:#FFF;
	clear:both;
	width:100%;
	padding-bottom:15px;
}
.sitecat li a {
	display:block;
	background:url(../images/sub/ico.jpg) 20px 18px no-repeat;
	border:#EFEFEF solid 1px;
	font-size:15px;
	padding-left:48px;
	padding-top:13px;
	padding-bottom:13px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
.sitecat li a:hover {
	text-decoration:underline;
}



.bnr-list {
	display:block;
	padding-bottom:25px;
}
.bnr-list ul {
	display:block;
}
.bnr-list li {
	display:block;
	padding:15px;
	text-align:center;
}
.bnr-list li img {
	width:100%;
}
.bnr-list li span {
	display:block;
	font-size:12px;
	padding-top:5px;
}
.bnr-list li a {
	color:#333;
	text-decoration:none;
}
.caut-box {
	display:block;
	background:#FDF2D1;
	padding:10px;
	font-size:12px;
	margin-top:20px;
	margin-bottom:35px;
}
.caut-box ul {
	display:block;
}
.caut-box li {
	display:block;
	padding-top:4px;
	padding-bottom:7px;
	font-weight:bold;
	background:url(../images/guide/list.png) left 8px no-repeat;
	background-size:12px auto;
	padding-left:15px;
}


.buy-base {
	display:block;
	font-size:13px;
	padding-top:25px;
	padding-bottom:25px;	
}
.buy-base dl {
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:#ccc dotted 1px;
}
.buy-base dt {
	display:block;
}
.buy-base dt.nu {
	display:block;
	float:left;
	width:40px;
	padding-top:8px;
	padding-bottom:7px;
	text-align:center;
	background:#EFEFEF;
}
.buy-base dt.buynames {
	display:block;
	float:left;
	width:80%;
	padding-left:10px;	
}
.buy-base dt.buynums {
	display:block;
	clear:both;
	width:100%;
	padding-top:7px;
	text-align:right;
}
.buy-base dd {
	display:block;
	clear:both;
	width:100%;
	padding-top:7px;
	text-align:right;
}
.n005 {
	width:80%;
	height:35px;
}
.n006 {
	width:110px;
	height:35px;
}


.wp-pagenavi {
	text-align:center;
	margin:0 auto 0 auto;
	font-size:13px;
	padding-top:30px;
	}
.wp-pagenavi li {
	display: inline;
	margin:5px;
	}
.wp-pagenavi span {
	display: inline-block;
	padding:8px;
	}
.wp-pagenavi span.current { 
	display: inline-block;
	padding-top:8px;
	padding-bottom:7px;
	padding-left:11px;
	padding-right:11px;
	background-color:#996633;
	font-weight: bold;
	color:#FFF;
	margin-left:4px;
	margin-right:4px;
	}
.wp-pagenavi a { display: inline-block;
padding-top:8px;
padding-bottom:7px;
padding-left:11px;
padding-right:11px;
	border:#EFEFEF solid 1px;
	text-decoration:none;
	margin-left:4px;
	margin-right:4px;
	}
.wp-pagenavi a:hover {
	background-color:#996633;
	color: #FFFFFF; 
	}

.dayst {
	display:block;
	text-align:right;
	font-size:12px;
	padding-bottom:10px;
	border-bottom:#EFEFEF solid 1px;
}
.info-txt {
	display:block;
	font-size:13px;
	line-height:150%;
	padding-bottom:30px;
	padding-top:10px;
}



.ser-base {
	display:block;
	font-size:15px;
	line-height:155%;
}
.TextField {
	display:block;
	border-bottom:#ccc solid 2px;
	padding-top:20px;
	padding-bottom:20px;
}
.searchform-label {
	display:inline-block;
	width:130px;
	font-weight:bold;
}
.TextField .searchform-param input {
	width:65%;
	height:35px;
}
.CheckboxInput {
	display:block;
	padding-top:30px;
}
.CheckboxInput .searchform-label {
	display:block !important;
	text-align:center;
	width:100% !important;
	background:#EFEFEF;
	padding-top:14px;
	padding-bottom:14px;
	margin-bottom:25px;
}
.CheckboxInput .searchform-param input {
}
.checkbox-wrapper {
	display:block;
	float:left;
	width:50%;
	padding-bottom:15px;
}

.searchform-controls {
	width:100% !important;
	clear:both;
	padding-top:40px;
	padding-bottom:50px;
	text-align:center;
}
.searchform-controls input[type="submit"] {
	width:250px;
	height:45px;
	font-size:17px;
	background:#333;
	color:#FFF;
	cursor:pointer;
	border:none;
}

.pagination {
	display:block;
	font-size:15px;
	color:#8F8E8E;
	padding:25px;
}
.pagination a {
	color:#333;
	text-decoration:none;
}
.pagination .screen-reader-text {
	display:none;
}
.gbbt {
	padding-bottom:20px;
}
.sptp20 {
	padding-top:20px;
}


.gedit blockquote {
	border-left: 4px solid #707070;
	border-left: 4px solid rgba(51, 51, 51, 0.7);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-style: italic;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 0.7778em;
}

.gedit blockquote p {
	margin-bottom: 1.6667em;
}

.gedit blockquote > p:last-child {
	margin-bottom: 0;
}

.gedit blockquote cite,
.gedit blockquote small {
	color: #333;
	font-size: 12px;
	font-family: "Noto Sans", sans-serif;
	line-height: 1.6;
}

.gedit blockquote em,
.gedit blockquote i,
.gedit blockquote cite {
	font-style: normal;
}

.gedit blockquote strong,
.gedit blockquote b {
	font-weight: 400;
}

.gedit address {
	font-style: italic;
	margin: 0 0 1.6em;
}
.gedit ul,
.gedit ol {
	margin: 0 0 1.6em 1.3333em;
}

.gedit ul {
	list-style: disc;
}

.gedit ol {
	list-style: decimal;
}


.gedit li > ul,
.gedit li > ol {
	margin-bottom: 0;
}

.gedit dl {
	margin-bottom: 1.6em;
}

.gedit dt {
	font-weight: bold;
}

.gedit dd {
	margin-bottom: 1.6em;
}

.gedit table,
.gedit th,
.gedit td {
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
}

.gedit table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.6em;
	table-layout: fixed; /* Prevents HTML tables from becoming too wide */
	width: 100%;
}

.gedit caption,
.gedit th,
.gedit td {
	font-weight: normal;
	text-align: left;
}

.gedit th {
	border-width: 0 1px 1px 0;
	font-weight: 700;
}

.gedit td {
	border-width: 0 1px 1px 0;
}

.gedit th, td {
	padding: 0.4em;
}


.gedit .alignleft {
	display: inline;
	float: left;
}

.gedit .alignright {
	display: inline;
	float: right;
}

.gedit .aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.gedit blockquote.alignleft,
.gedit .wp-caption.alignleft,
.gedit img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

.gedit blockquote.alignright,
.gedit .wp-caption.alignright,
.gedit img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

.gedit blockquote.aligncenter,
.gedit .wp-caption.aligncenter,
.gedit img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.gedit .wp-caption.alignleft,
.gedit .wp-caption.alignright,
.gedit .wp-caption.aligncenter {
	margin-bottom: 1.2em;
}


.gedit .clear:before,
.gedit .clear:after,
.gedit .site:before,
.gedit .site:after,
.gedit .entry-content:before,
.gedit .entry-content:after,
.gedit .comment-content:before,
.gedit .comment-content:after,
.gedit .site-content:before,
.gedit .site-content:after,
.gedit .nav-links:before,
.gedit .nav-links:after,
.gedit .comment-navigation:before,
.gedit .comment-navigation:after,
.gedit .social-navigation ul:before,
.gedit .social-navigation ul:after,
.gedit .textwidget:before,
.gedit .textwidget:after {
	content: "";
	display: table;
}

.gedit .clear:after,
.gedit .site:after,
.gedit .entry-content:after,
.gedit .comment-content:after,
.gedit .site-content:after,
.gedit .nav-links:after,
.gedit .comment-navigation:after,
.gedit .social-navigation ul:after,
.gedit .textwidget:after {
	clear: both;
}

	
}